.version.aviso_de_privacidad /* version checker */
{
	color: #000010;
	background-color: #E656C7;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 472px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1623-92
{
	z-index: 23;
	width: 336px;
	min-height: 1324px;
	background-color: transparent;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 22px;
}

#u1623-2
{
	font-size: 15px;
	line-height: 17px;
	color: #339933;
}

#u1623-8
{
	font-size: 11px;
	line-height: 13px;
	color: #339933;
	font-weight: bold;
}

#u1623-29,#u1623-44,#u1623-61,#u1623-84
{
	font-size: 11px;
	line-height: 13px;
	color: #339933;
}

#u1623-14,#u1623-15,#u1623-20,#u1623-21,#u1623-30,#u1623-45,#u1623-62,#u1623-85
{
	font-size: 10px;
	line-height: 12px;
	color: #339933;
}

#u1623-3,#u1623-5,#u1623-6,#u1623-9,#u1623-11,#u1623-12,#u1623-17,#u1623-18,#u1623-23,#u1623-24,#u1623-26,#u1623-27,#u1623-32,#u1623-33,#u1623-35,#u1623-37,#u1623-39,#u1623-41,#u1623-42,#u1623-47,#u1623-48,#u1623-50,#u1623-51,#u1623-53,#u1623-55,#u1623-56,#u1623-58,#u1623-59,#u1623-64,#u1623-65,#u1623-67,#u1623-68,#u1623-70,#u1623-71,#u1623-73,#u1623-75,#u1623-77,#u1623-79,#u1623-81,#u1623-82,#u1623-87,#u1623-88,#u1623-90
{
	font-size: 10px;
	line-height: 12px;
}

#u899
{
	z-index: 2;
	min-height: 213.7000000000001px;
	padding: 26px 15px 18.299999999999898px;
}

#pu1570
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1570
{
	z-index: 3;
	width: 112px;
	margin-right: -10000px;
}

#pu1575-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 207px;
}

#u1575-4
{
	z-index: 4;
	width: 77px;
	min-height: 23px;
	margin-left: 18px;
}

#pu1581
{
	width: 0.01px;
	margin-top: 12px;
}

#u1581
{
	z-index: 8;
	width: 40px;
	margin-right: -10000px;
}

#u1586
{
	z-index: 9;
	width: 40px;
	margin-right: -10000px;
	left: 57px;
}

#u1591-6
{
	z-index: 17;
	width: 269px;
	min-height: 60px;
	margin-left: 41px;
	margin-top: 20px;
}

#u1553
{
	z-index: 16;
	width: 350px;
	height: 1px;
	margin-top: 16px;
}

#u1552-6
{
	z-index: 10;
	width: 341px;
	min-height: 29px;
	margin-left: 5px;
	margin-top: 10px;
}

#u899-bw
{
	z-index: 2;
	min-height: 213.7000000000001px;
	margin-bottom: -240px;
	margin-top: 1349px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 240px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1349px;
}

